Subject: Re: sendfile64() anyone? (was [RESEND] tuning linux for high network performance?)

From: Roy Sigurd Karlsbakk <[email-masked]>
Date: Thu, 24 Oct 2002 13:07:36 +0200

On Thursday 24 October 2002 12:47, David S. Miller wrote:
> On Thu, 2002-10-24 at 03:30, Roy Sigurd Karlsbakk wrote:
> > Are there any plans of implementing sendfile64() or sendfile() support
> > for -D_FILE_OFFSET_BITS=64?
>
> This is old hat, and appears in every current vendor kernel I am
> aware of and is in 2.5.x as well.

then where can I find these patches? I cannot use 2.5, and I usually try to 
stick with an official kernel.

and - if this patch has been around all this time...

	why isn't it in the official kernel yet?

-- 
Roy Sigurd Karlsbakk, Datavaktmester
ProntoTV AS - http://www.pronto.tv/
Tel: +47 9801 3356

Computers are like air conditioners.
They stop working when you open Windows.